Не могу установить Forge на майнкрафт 1.5.2

    Почему когда я захожу в любой minecraft он запускатся и там где mogang вырубается и создаёт текстовый дакумент помогие п

    Помогите с Java Прошу!!!

    Не могу установить Forge на майнкрафт 1.5.2
    Ставлю на абсолютно чистый клиент. META-INF удаляю. Вообщем делаю всё вроде правильно. Но при запуске MC получаю такую ошибку:

    Лог:
    2013-07-05 13:37:17 [INFO] [ForgeModLoader] Forge Mod Loader version 5.2.5.688 for Minecraft 1.5.2 loading
    2013-07-05 13:37:17 [INFO] [ForgeModLoader] Java is Java HotSpot(TM) Client VM, version 1.7.0_21, running on Windows 7:x86:6.1, installed at C:\Program Files\Java\jre7
    2013-07-05 13:37:17 [FINE] [ForgeModLoader] Java classpath at launch is /C:/Users/user/AppData/Local/Temp/e4jB37B.tmp_dir/MinecraftSP.jar
    2013-07-05 13:37:17 [FINE] [ForgeModLoader] Java library path at launch is C:\Windows\system32;C:\Windows\Sun\Java\bin;C:\Windows\system32;C:\Windows;C:\Program Files\NVIDIA Corporation\PhysX\Common;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;c:\program files\java\jre7\bin;.
    2013-07-05 13:37:17 [FINE] [ForgeModLoader] Enabling runtime deobfuscation
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] All core mods are successfully located
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Discovering coremods
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found a candidate coremod CodeChickenCore 0.6.6.jar
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Loading coremod CodeChickenCore 0.6.6.jar
    2013-07-05 13:37:17 [WARNING] [ForgeModLoader] The coremod codechicken.core.asm.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Loaded coremod CodeChickenCore 0.6.6.jar
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found a candidate coremod NotEnoughItems 1.4.1.jar
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Loading coremod NotEnoughItems 1.4.1.jar
    2013-07-05 13:37:17 [WARNING] [ForgeModLoader] The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Loaded coremod NotEnoughItems 1.4.1.jar
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found library file argo-small-3.2.jar present and correct in lib dir
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found library file guava-14.0-rc3.jar present and correct in lib dir
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found library file asm-all-4.1.jar present and correct in lib dir
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found library file bcprov-jdk15on-148.jar present and correct in lib dir
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found library file deobfuscation_data_1.5.2.zip present and correct in lib dir
    2013-07-05 13:37:17 [FINEST] [ForgeModLoader] Found library file scala-library.jar present and correct in lib dir
    2013-07-05 13:37:18 [SEVERE] [ForgeModLoader] A critical problem occured registering the ASM transformer class cpw.mods.fml.common.asm.transformers.DeobfuscationTransformer
    java.lang.ClassNotFoundException: cpw.mods.fml.common.asm.transformers.DeobfuscationTransformer
    at cpw.mods.fml.relauncher.RelaunchClassLoader.findClass(RelaunchClassLoader.java:238)
    at java.lang.ClassLoader.loadClass(Unknown Source)
    at java.lang.ClassLoader.loadClass(Unknown Source)
    at cpw.mods.fml.relauncher.RelaunchClassLoader.registerTransformer(RelaunchClassLoader.java:122)
    at cpw.mods.fml.relauncher.RelaunchLibraryManager.handleLaunch(RelaunchLibraryManager.java:278)
    at cpw.mods.fml.relauncher.FMLRelauncher.setupHome(FMLRelauncher.java:172)
    at cpw.mods.fml.relauncher.FMLRelauncher.relaunchApplet(FMLRelauncher.java:259)
    at cpw.mods.fml.relauncher.FMLRelauncher.appletEntry(FMLRelauncher

    • Вот видео с решением этой проблемы: youtube.com/watch?v=OK9Gsmtkxrg
      Видео сделано на версии 1.4.7, но этот способ работает на любой версии.